<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Mon May 14 22:04:01 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>C-Index</title>
<meta name="date" content="2018-05-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="C-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-2.html">Prev Letter</a></li>
<li><a href="index-4.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-3.html" target="_top">Frames</a></li>
<li><a href="index-3.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">R</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">V</a>&nbsp;<a name="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><span class="memberNameLink"><a href="../DAO/UtilClass.html#cargarArrayTipoEscrituras--">cargarArrayTipoEscrituras()</a></span> - Method in class DAO.<a href="../DAO/UtilClass.html" title="class in DAO">UtilClass</a></dt>
<dd>
<div class="block">Metodo que cargara los datos de las tipologias de escrituras</div>
</dd>
<dt><a href="../DAO/ClienteClass.html" title="class in DAO"><span class="typeNameLink">ClienteClass</span></a> - Class in <a href="../DAO/package-summary.html">DAO</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/ClienteClass.html#ClienteClass--">ClienteClass()</a></span> - Constructor for class DAO.<a href="../DAO/ClienteClass.html" title="class in DAO">ClienteClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../DAO/ClienteClass.html#ClienteClass-java.lang.String-">ClienteClass(String)</a></span> - Constructor for class DAO.<a href="../DAO/ClienteClass.html" title="class in DAO">ClienteClass</a></dt>
<dd>
<div class="block">Constructor exclusivo para codigo cliente</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/ClienteClass.html#ClienteClass-java.lang.String-java.lang.String-int-">ClienteClass(String, String, int)</a></span> - Constructor for class DAO.<a href="../DAO/ClienteClass.html" title="class in DAO">ClienteClass</a></dt>
<dd>
<div class="block">Constructor completo de un cliente</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#conexion--">conexion()</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Conexion general con BBDD<br>

 Metodo para la conexion de java con la base de datos MySql</div>
</dd>
<dt><span class="memberNameLink"><a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaModificarCliente.html#confirmacionSalidaVista--">confirmacionSalidaVista()</a></span> - Method in class fernandez_sanchez_abraham_PROG11_Tarea.<a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaModificarCliente.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">VistaModificarCliente</a></dt>
<dd>
<div class="block">Metodo que preguntara si quiere realizar una nueva accion</div>
</dd>
<dt><span class="memberNameLink"><a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaNuevaEscritura.html#confirmacionSalidaVista--">confirmacionSalidaVista()</a></span> - Method in class fernandez_sanchez_abraham_PROG11_Tarea.<a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaNuevaEscritura.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">VistaNuevaEscritura</a></dt>
<dd>
<div class="block">Metodo que preguntara si quiere realizar una nueva accion</div>
</dd>
<dt><span class="memberNameLink"><a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaNuevoCliente.html#confirmacionSalidaVista--">confirmacionSalidaVista()</a></span> - Method in class fernandez_sanchez_abraham_PROG11_Tarea.<a href="../fernandez_sanchez_abraham_PROG11_Tarea/VistaNuevoCliente.html" title="class in fernandez_sanchez_abraham_PROG11_Tarea">VistaNuevoCliente</a></dt>
<dd>
<div class="block">Metodo que preguntara si quiere realizar una nueva accion</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#creacionBBDD--">creacionBBDD()</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo que crea una base datos</div>
</dd>
<dt><span class="memberNameLink"><a href="../DAO/BbClass.html#creacionTabla-java.lang.String-">creacionTabla(String)</a></span> - Method in class DAO.<a href="../DAO/BbClass.html" title="class in DAO">BbClass</a></dt>
<dd>
<div class="block">Metodo para crear las tablas para la database notaria</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">R</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-2.html">Prev Letter</a></li>
<li><a href="index-4.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-3.html" target="_top">Frames</a></li>
<li><a href="index-3.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
